# Expire an envelope

Expires a sent envelope, preventing any further signing interaction. No notification email is sent to signers when an envelope expires.

Endpoint: PUT /envelopes/{envelope_fingerprint}/expire
Version: 1.0.0
Security: basicAuth

## Path parameters:

  - `envelope_fingerprint` (string, required)
    The unique identifier of the envelope.

## Response 200 fields (application/json):

  - `http` (integer, required)
    HTTP status code of the response.
    Example: 200

  - `message` (string, required)
    Human-readable confirmation message.
    Example: "The envelope has been expired"

  - `envelope_fingerprint` (string, required)
    Unique identifier for the expired envelope.
    Example: "584ea8b41b0d4c17a96b967433b211e6"

  - `envelope_title` (string, required)
    Title of the envelope at the time of expiration.
    Example: "Test Envelope"

  - `envelope_status` (string, required)
    The new status of the envelope after expiration.
    Example: "expired"


